AddEditCertificate
POST
/v2.0/openflow/certificates
const url = 'https://wl.api.cluster.openbrix.co.uk/v2.0/openflow/certificates';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"certificates":["example"],"send_to_tenant":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://wl.api.cluster.openbrix.co.uk/v2.0/openflow/certificates \ --header 'Content-Type: application/json' \ --data '{ "certificates": [ "example" ], "send_to_tenant": true }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
certificates
required
Array
send_to_tenant
boolean
Examplegenerated
{ "certificates": [ "example" ], "send_to_tenant": true}Responses
Section titled “ Responses ”Ok
Media typeapplication/json
object
data
required
status
required
boolean
Examplegenerated
{ "data": "example", "status": true}